Bug 38555 - Add
Product: Red Hat Linux
Classification: Retired
Component: ppp (Show other bugs)
All Linux
medium Severity medium
: ---
: ---
Assigned To: Nalin Dahyabhai
Aaron Brown
: FutureFeature
Depends On:
  Show dependency treegraph
Reported: 2001-05-01 11:17 EDT by edward_blazek
Modified: 2007-04-18 12:32 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2003-02-13 12:54:29 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description edward_blazek 2001-05-01 11:17:32 EDT
From Bugzilla Helper:
User-Agent: Mozilla/4.0 (compatible; MSIE 5.5; Windows NT 5.0)

To enable CBCP support,  all that is required is to change the appropriate 
Makfile in the pppd subdirectory t add "DCBCP_SUPPORT" to the CFLAGS 
definition and add cbcp.o th the list of object files prior to the 
recompile of pppd.   Dell would like this added to all future builds.

Reproducible: Always
Steps to Reproduce:
added functions to produtc offerings
Comment 1 Daniel Roesen 2001-05-02 08:54:14 EDT
Seconded, many people are looking for CBCP support in pppd...
Comment 2 Preston Brown 2001-05-21 11:31:02 EDT
this isn't IA64 specific.
Comment 3 Matt Domsch 2003-02-13 12:54:29 EST
For whatever reason this hasn't happened in nearly 3 years.  I'm closing this 
on behalf of Dell.

Note You need to log in before you can comment on or make changes to this bug.